/** Shopify CDN: Minification failed

Line 21:0 Unexpected "{"
Line 21:1 Expected identifier but found "%"
Line 22:4 Unexpected "{"
Line 22:5 Unexpected "{"
Line 22:14 Expected ":"
Line 23:4 Unexpected "{"
Line 23:5 Unexpected "{"
Line 23:14 Expected ":"
Line 24:4 Unexpected "{"
Line 24:5 Unexpected "{"
... and 13 more hidden warnings

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:hero-video (INDEX:38) */
{%- capture section_fonts -%}
    {{ section.settings.title_font }}
    {{ section.settings.subtitle_font }}
    {{ section.settings.button_font }}
  {%- endcapture -%}

  {%- if section_fonts contains "Recoleta-Bold" -%}
    @font-face {
    font-family: 'Recoleta-Bold';
    src: url('{{ '37028C_2_0.eot' | asset_url }}');
    src: url('{{ '37028C_2_0.eot' | asset_url }}#iefix') format('embedded-opentype'),
    url('{{ '37028C_2_0.woff2' | asset_url }}') format('woff2'),
    url('{{ '37028C_2_0.woff' | asset_url }}') format('woff'),
    url('{{ '37028C_2_0.ttf' | asset_url }}') format('truetype');
    }
  {%- endif -%}

  {%- if section_fonts contains "SweetSans-Regular" -%}
    @font-face {
    font-family: 'SweetSans-Regular';
    src: url({{ 'SweetSans-Regular.woff' | asset_url }}) format('woff'),
    url({{ 'SweetSans-Regular.woff2' | asset_url }}) format('woff2');
    }
  {%- endif -%}
/* END_SECTION:hero-video */